<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="361" height="203" minWidth="361" maxWidth="361" minHeight="203" maxHeight="203" backgroundColor="#DDF0FF" clippingColor="#FF00FF" style="nosize" >
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="6" height="26" relative="lt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="6" top="0" width="349" height="26" relative="lrt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="0" w="8" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="355" top="0" width="6" height="26" relative="rt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_MidLeft" left="0" top="26" width="3" height="144" relative="ltb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="358" top="26" width="3" height="144" relative="rtb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="17" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_CenterLeft" left="0" top="170" width="6" height="6" relative="lb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="35" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_CenterMid" left="6" top="170" width="349" height="6" relative="lrb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="35" w="8" h="6" />
		</Picture>
		<Picture id="Picture_BG_CenterRight" left="355" top="170" width="6" height="6" relative="rb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="35" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_CenterLeft2" left="0" top="176" width="6" height="21" relative="ltb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="36" w="6" h="5" />
		</Picture>
		<Picture id="Picture_BG_CenterMid2" left="6" top="176" width="349" height="21" relative="ltrb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="36" w="8" h="5" />
		</Picture>
		<Picture id="Picture_BG_CenterRight2" left="355" top="176" width="6" height="21" relative="trb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="36" w="6" h="5" />
		</Picture>
		<Picture id="Picture_BG_BottomLeft" left="0" top="197" width="6" height="6" relative="lb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="41" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="6" top="197" width="349" height="6" relative="lrb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="41" w="8" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="355" top="197" width="6" height="6" relative="rb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="41" w="6" h="6" />
		</Picture>
	
		<Text id="Text_EditFloder" left="12" top="44" width="48" height="16" relative="lt" zIndex="0">
			<Label value="保存到:" fontWeight="800" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		<Picture id="Pic_EditFloderLeft" left="62" top="40" width="5" height="20" relative="lt" zIndex="0">
			<Img image="..\Common\EditBox.bmp" x="0" y="0" w="5" h="20" />
		</Picture>
		<Picture id="Pic_EditFloderMid" left="67" top="40" width="214" height="20" relative="lrt" zIndex="0">
			<Img image="..\Common\EditBox.bmp" x="5" y="0" w="5" h="20" />
		</Picture>
		<Picture id="Pic_EditFloderRight" left="280" top="40" width="5" height="20" relative="rt" zIndex="0">
			<Img image="..\Common\EditBox.bmp" x="10" y="0" w="5" h="20" />
		</Picture>

		<Text id="Text_EditFilename" left="12" top="80" width="48" height="16" relative="lt" zIndex="0">
			<Label value="文件名:" fontWeight="800" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		<Picture id="Pic_EditFilenamerLeft" left="62" top="77" width="5" height="20" relative="lt" zIndex="0">
			<Img image="..\Common\EditBox.bmp" x="0" y="0" w="5" h="20" />
		</Picture>
		<Picture id="Pic_EditFilenameMid" left="67" top="77" width="214" height="20" relative="lrt" zIndex="0">
			<Img image="..\Common\EditBox.bmp" x="5" y="0" w="5" h="20" />
		</Picture>
		<Picture id="Pic_EditFilenameRight" left="280" top="77" width="5" height="20" relative="rt" zIndex="0">
			<Img image="..\Common\EditBox.bmp" x="10" y="0" w="5" h="20" />
		</Picture>

		<Text id="Text_WindowTitle" left="6" top="7" width="200" height="15" relative="lt" zIndex="1">
			<Label  value="选择下载路径" fontStyle="B" normalColor="#FFFFFF"/>
		</Text>

		<Button id="Btn_Close" transparentColor="#FF00FF" left="320" top="0" relative="lt" width="34" height="19" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\Common\Common_close.bmp" x="0" y="0" w="34" h="19"/>
			<Over image="..\Common\Common_close.bmp" x="34" y="0" w="34" h="19"/>
			<Down image="..\Common\Common_close.bmp" x="68" y="0" w="34" h="19"/>
			<Event OnClick="1001" />
		</Button>

		<Button id="Btn_Browse" transparentColor="#FF00FF" left="294" top="40" relative="lt" width="60" height="21" zIndex="2" visible="true" disabled="false" toolTip="浏览文件夹">
			<Normal image="..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF" />
			<Over image="..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF" />
			<Down image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF" />
			<Label value="浏览" normalColor="#213345" overColor="#213345" />
			<Event OnClick="1003" />
		</Button>

		<Button id="Btn_OK" transparentColor="#FF00FF" left="207" top="176" relative="lt" width="60" height="21" zIndex="2" visible="true" disabled="false" toolTip="确定">
			<Normal image="..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF" />
			<Over image="..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF" />
			<Down image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF" />
			<Label value="确定" normalColor="#213345" overColor="#213345" />
			<Event OnClick="1002" />
		</Button>

		<Button id="Btn_Cancel" transparentColor="#FF00FF" left="272" top="176" relative="lt" width="60" height="21" zIndex="2" visible="true" disabled="false" toolTip="取消">
			<Normal image="..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF" />
			<Over image="..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF" />
			<Down image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF" />
			<Label value="取消" normalColor="#213345" overColor="#213345" />
			<Event OnClick="1001" />
		</Button>

		<CheckBox id="CheckBox_DefDnldPath" zIndex="2" left="7" top="178" width="150" height="14" relative="lb" visible="true" disabled="false" >
			<Icon width="15" height="15" changeColor="false" transparentColor="#FF00FF">
				<UncheckNormal image="..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckOver image="..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckDown image="..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckDisable image="..\Common\CheckBox.bmp" x="45" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedNormal image="..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedOver image="..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedDown image="..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedDisable image="..\Common\CheckBox.bmp" x="105" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
			</Icon>
			<Label value="设置为默认保存路径" left="18" top="2" normalColor="#213345" overColor="#213345" disabledColor="#BEBEBE"/>
			<Event OnClick="1005" />
		</CheckBox>

		<CheckBox id="CheckBox_DownloadLyric" zIndex="2" left="62" top="110" width="120" height="14" relative="lb" visible="true" disabled="false" >
			<Icon width="15" height="15" changeColor="false" transparentColor="#FF00FF">
				<UncheckNormal image="..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckOver image="..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckDown image="..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckDisable image="..\Common\CheckBox.bmp" x="45" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedNormal image="..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedOver image="..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedDown image="..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedDisable image="..\Common\CheckBox.bmp" x="105" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
			</Icon>
			<Label value="同时下载歌词" left="15" top="2" normalColor="#4C618F" overColor="#4C618F"/>
			<Event OnClick="1006" />
		</CheckBox>

		<Picture id="Pic_Information" left="6" top="145" width="14" height="14" relative="lt" zIndex="1" visible="false">
			<Img image="..\Common\Information.png" x="0" y="0" w="14" h="14" changeColor="false" />
		</Picture>
		<Text id="Text_PicPrompt" left="22" top="147" width="325" height="16" relative="lt" zIndex="0" visible="false">
			<Label value="专辑图片将写入歌曲文件，拷贝到MP4/手机等移动设备可见" fontWeight="800" normalColor="#004080" overColor="#004080" />
		</Text>
		
		<!-- 下载写入图片帮助链接 -->
		<Button id="Button_Help" left="338" top="147" width="12" height="12" relative="lt" zIndex="1" cursor="hand" visible="false">
			<Normal image="..\Common\Help.png" x="0" y="0" w="12" h="12" transparentColor="#FF00FF" changeColor="false" />
			<Over image="..\Common\Help.png" x="0" y="0" w="12" h="12" transparentColor="#FF00FF" changeColor="false" />
			<Down image="..\Common\Help.png" x="0" y="0" w="12" h="12" transparentColor="#FF00FF" changeColor="false" />
			<Event OnClick="1007" />
		</Button>		
		
		<DlgItem id="FolderPath_Edit" itemID="1005" visible="true" alone="true" left="67" top="40" width="216" height="20" relative="lt" />
		<DlgItem id="FileName_Edit" itemID="1006" visible="true" alone="true" left="67" top="79" width="214" height="15" relative="lt" />
	</Window>
</theme>
